<webobject name = "Frm">
  filter les groupes qui contiennent : <webobject name = "LibSearch" />
  <webobject name = "AulSearch" /><webobject name = "AulSearchFunc" />
  <h3 style = "margin-bottom:1px;">liste des groupes de type dépositaire de salle</h3>  
</webobject>
<webobject name = "AucList">
  <webobject name = "GroupTBV"/>
  </webobject>
<webobject name = "AucTriggerMaj"><webobject name = "AutMaj" /></webobject>